package com.cftech.workshop.meeting.service;

import com.cftech.mp.wechat.model.Qrcode;
import com.cftech.shop.qrcode.model.WxQrcode;
import com.cftech.workshop.meeting.model.Meeting;
import com.cftech.core.generic.GenericService;

import java.util.Map;

/**
* Service
*
* @author lisw
* @date: 2018-06-28 15:20
*/
public interface MeetingService extends GenericService<Meeting> {
    //下载二维码
    void addcode(WxQrcode qrcode , Meeting meeting);

    void synMobileMenu();

    Map<String,Object> fetchMeetingMobileMenu(Map<String,Object> params);
}
